From: <a href="/blend/av.cgi?id=1768">sergey b-l</a><BR>
Date: 24 September 2006<P>

B.K., about <a href="/blend/wv.cgi?id=2006.09.23.00.00.20772">Irresistible</a>:<BR>
<BR>
b.k.<BR>
<BR>
it's marvelous. it touched the strings of heart.<BR>
yesterday i received letter from you (you wrote it 4 years ago) and i would like to read what you write.<BR>
<BR>
sincerely yours<BR>
sergey ben-lev<BR>
p.s. if you clou8d write me directly [email-masked] it;ll be wonderful<BR>
thanks<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 24 September 2006<P>

sergey b-l, about <a href="/blend/wv.cgi?id=2006.09.24.14.23.28286">five minutes</a>:<BR>
you have wrapped and beautifully presented, in bits and pieces, the sum of mankind in such a profound way in much of what you've written here. I'm glad to have read it today. I visualized your images in my own way and related. I'll save this "Five Minutes" to reflect on again. Thanks for taking the time to share it ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 24 September 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.09.23.16.48.19117">drown in my own tears</a>:I, too, am a fan of eva cassidey...what a mark she left on many and on my heart....<BR>
Thanks for submitting this one :)<BR>
CS%*<BR>

<HR>